LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::text::DocumentStatistic Constant Group Referencepublished

These constants are used to specify the type of a document statistic field. More...

## Variables
const short | PAGES = 0
const short | PARAS = 1
const short | WORDS = 2
const short | CHARS = 3

## Detailed Description

These constants are used to specify the type of a document statistic field.

## Variable Documentation

## ◆ CHARS

const short CHARS = 3

## ◆ PAGES

const short PAGES = 0

## ◆ PARAS

const short PARAS = 1

## ◆ WORDS

const short WORDS = 2